log4j.category.test = debug, logsmtp
log4j.appender.logsmtp = may.CustomSMTPAppender
log4j.appender.logsmtp.threshold = debug
log4j.appender.logsmtp.from = arne@arne
log4j.appender.logsmtp.to = arne@arne
log4j.appender.logsmtp.subject = Log4j info
log4j.appender.logsmtp.SMTPHost = arne
log4j.appender.logsmtp.layout = org.apache.log4j.PatternLayout
log4j.appender.logsmtp.layout.ConversionPattern = %d %C %M %p: %m%n
